aboutsummaryrefslogtreecommitdiffstats
path: root/main/recordmydesktop/APKBUILD
diff options
context:
space:
mode:
authorTimo Teräs <timo.teras@iki.fi>2013-10-09 11:26:48 +0000
committerTimo Teräs <timo.teras@iki.fi>2013-10-09 11:26:48 +0000
commitec1c0313f0d4e9dc7cca19421c0f60ce084797b6 (patch)
tree027931a0772125d60ba3cf3a49bc7353ab40d938 /main/recordmydesktop/APKBUILD
parentf90a26bb941beb6f8ce592d9a34515c26a55415d (diff)
downloadaports-ec1c0313f0d4e9dc7cca19421c0f60ce084797b6.tar.gz
aports-ec1c0313f0d4e9dc7cca19421c0f60ce084797b6.tar.bz2
aports-ec1c0313f0d4e9dc7cca19421c0f60ce084797b6.tar.xz
main/[various]: update config.sub
Diffstat (limited to 'main/recordmydesktop/APKBUILD')
-rw-r--r--main/recordmydesktop/APKBUILD1
1 files changed, 1 insertions, 0 deletions
diff --git a/main/recordmydesktop/APKBUILD b/main/recordmydesktop/APKBUILD
index 12cc3fe515..4176253195 100644
--- a/main/recordmydesktop/APKBUILD
+++ b/main/recordmydesktop/APKBUILD
@@ -20,6 +20,7 @@ source="http://downloads.sourceforge.net/recordmydesktop/recordmydesktop-$pkgver
_builddir="$srcdir"/$pkgname-$pkgver
prepare() {
cd "$_builddir"
+ update_config_sub || return 1
for i in $source; do
case $i in
*.patch) msg $i; patch -p1 -i "$srcdir"/$i || return 1;;